summaryrefslogtreecommitdiffstats
path: root/ci/02-maasdeploy.sh
diff options
context:
space:
mode:
authorNarinder Gupta <narinder.gupta@canonical.com>2016-03-29 15:25:54 -0500
committerNarinder Gupta <narinder.gupta@canonical.com>2016-04-05 21:56:16 +0000
commit5067180e2cd309bc3addbb3cc5bf0fcf53fefda3 (patch)
treeaa63be02a351d179de46766b699f5e55f8e588cf /ci/02-maasdeploy.sh
parentd12715faa6d433830b26d5a5b34fc58bae20ad8f (diff)
added the change as per switch in intel pod5.
Change-Id: I757cf4cc90a8f47939aeed464584fbbf650faf19 (cherry picked from commit ca3e6fb9f81240ae141c7edcd5adb2550b8b57b6)
Diffstat (limited to 'ci/02-maasdeploy.sh')
-rwxr-xr-xci/02-maasdeploy.sh8
1 files changed, 2 insertions, 6 deletions
diff --git a/ci/02-maasdeploy.sh b/ci/02-maasdeploy.sh
index 6fa003f3..e1e4f978 100755
--- a/ci/02-maasdeploy.sh
+++ b/ci/02-maasdeploy.sh
@@ -193,12 +193,8 @@ fi
case "$1" in
'intelpod5' )
maas refresh
- crvlanupdsubnet vlan721 1 "DataNetwork" 721 2 || true
- crvlanupdsubnet vlan724 2 "PublicNetwork" 724 3 || true
- crnodevlanint $vlan721 eth2|| true
- crnodevlanint $vlan724 eth2|| true
- enableautomodebyname eth2.721 AUTO "10.4.9.0/24" compute || true
- enableautomodebyname eth2.721 AUTO "10.4.9.0/24" control || true
+ enableautomodebyname eth4 AUTO "10.5.12.0/24" compute || true
+ enableautomodebyname eth4 AUTO "10.5.12.0/24" control || true
;;
'intelpod6' )
maas refresh